<?php
/* versionbeta:name
 * versionbeta:number
 * versionbeta:site
 * versionbeta:pubtime
 */
class ctl_act_gift_record extends mod_act_gift_record {

	//默认浏览页
	function act_default() {
		//分页列表
		$this->arr_list = $this->get_pagelist( );
		return $this->get_view(); //显示页面
	}
	//发货
	function act_send() {
		$arr_return = $this->on_send();
		return fun_format::json($arr_return);
	}

}